# OnlyAdultTrees for Cities Skylines 2

## Overview
Transform your city's greenery with OnlyAdultTrees, a mod for Cities Skylines 2 that modifies the tree growth system. Say goodbye to the juvenile stages of trees and welcome a cityscape adorned with fully matured trees.

## Key Features
- **Instant Adult Trees**: This mod bypasses the child and teen phases of tree growth, allowing trees to directly reach their mature stage.
- **Extended Adult Lifespan**: The lifespan that would have been spent in younger stages is now added to the trees' adult phase.
- **Progressive Tree Update**: To manage computational load, trees will not all update instantly. However, the progression to adulthood is expedited.

## Installation Instructions
1. Ensure you have BepInEx v5 installed. If not, download it from the Thunderstore.io Cities Skylines 2 section.
2. Download OnlyAdultTrees directly from this page or via our GitHub repository: [OnlyAdultTrees GitHub](https://github.com/Cities2Modding/OnlyAdultTrees)
3. Install the mod following the standard procedure for Cities Skylines 2 mods.

## Important Notices
- **Experimental Mod**: This is an experimental mod, released due to popular demand. It's in a testing phase and might undergo changes.
- **Performance Consideration**: The mod alters a Unity Burst job, which can impact game performance. The effect is typically subtle but be aware of this experimental nature.
- **No Guarantees**: We cannot guarantee the stability of your game while using this mod. Use it at your own risk and discretion.
- **Official Download Sources**: For your safety, download OnlyAdultTrees only from Thunderstore.io or our official GitHub repository. Downloads from other sources are not endorsed and could be harmful.

## Support and Feedback

- For support, questions, or feedback, feel free to reach out by joining the Cities2Modding Discord, linked under Cities Skylines II on [Thunderstore.io](https://thunderstore.io).

## GitHub

- The source code can be found at [GitHub](https://github.com/Cities2Modding/FirstPersonCamera)

## Acknowledgements

- Thanks to the Cities Skylines community and all the contributors and supporters of this project.